[PyVault-devel] [pyvault] #7: yum dependency error

pyvault <PyVault Development pyvault-devel at python.org
Thu Aug 4 08:47:32 CEST 2005


#7: yum dependency error
---------------------+------------------------------------------------------
       Id:  7        |      Status:  closed                  
Component:  pyvault  |    Modified:  Thu Aug  4 06:47:32 2005
 Severity:  blocker  |   Milestone:                          
 Priority:  high     |     Version:                          
    Owner:  jeff     |    Reporter:  morgan.hough at gmail.com  
---------------------+------------------------------------------------------
Changes (by jeff):

  * resolution:  => fixed
  * severity:  normal => blocker
  * priority:  normal => high
  * status:  new => closed

Comment:

 Yeah, I was thinking about this the other day and had not gotten to fix it
 yet.  The thing is that yum is an application.  So, according to standard
 nomenclature, it is named ''yum''.  However, yum uses different Python
 versions depending on what version of python ''rpm-python'' is using.  So,
 for CentOS 3.x, it's Python 2.2.  Some could be Python 2.3 and others
 could be Python 2.4.

 For now, I have taken yum out of the non-CentOS 3.x repos while I think
 about what to do.  The fixes should be synced up to python.org in 20
 minutes or so.

-- 
Ticket URL: <https://opensvn.csie.org/traccgi/pyvault/trac.cgi/ticket/7>
pyvault <http://example.com/>
My example project


More information about the PyVault-devel mailing list